/*
 Theme Name:   Sena Vakfi Temasi
 Theme URI:    https://www.senavakfi.com
 Description:  Sena Vakfi Ozel Temasi
 Author:       Tevfik Gulep Deneme
 Author URI:   https://www.tevfikgulep.com
 Template:     sena-vakfi
 Version:      0.1
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  senavakfi

*/
/*body .vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}*/

/*Lazy Load*/
/* PART 1 - Before Lazy Load */
img[data-lazyloaded]{
	opacity: 0;
}

/* PART 2 - Upon Lazy Load */
img.litespeed-loaded{
	-webkit-transition: opacity .5s linear 0.2s;
	-moz-transition: opacity .5s linear 0.2s;
	transition: opacity .5s linear 0.2s;
	opacity: 1;
}
@media (min-width: 1200px){
.container {
    max-width: 970px;
	}}

body .slider-row .vc_column_container>.vc_column-inner {
    padding-left: 0;
    padding-right: 0;
}
body .vc_row {
    margin-left: 0;
    margin-right: 0;
}
blockquote {
    margin: 0 0 1rem;
    font-family: open-sans-serif;
    font-size: 1.4em;
    line-height: 1.4em;
    padding: 20px;
}
b, strong {
    font-weight: bold;
}
body{
	font-family: 'Open Sans', sans-serif;
	font-size: 0.9rem;
}


/*Top Bar*/
.top_bar ul {
    display: inline-block;
    padding-left: 0;
}
.top_bar li.menu-item {
    display: inline-block;
}

.top_bar .menu a {
    padding: 0 5px;
    border-right-width: 1px !important;
    border-right: solid;
    font-size: 0.7rem;
}
.top_bar .menu-item-59 a {
    border: none;
}
.top_bar .menu-item-57 a {
    padding-left: 0;
}
.top_bar .menu-top-menu-container {
    display: inline-block;
}
.top_bar .textwidget.custom-html-widget {
    display: inline-block;
}
.top_bar .social-media{
	text-align: right;
}    
.top_bar ul{
	margin-bottom: 0;
}
.top_bar a {
    color: #79bcd7;
}

.top_bar {
    padding: 5px 0;
    background-color: #40758A;
    color: white;
}

.top_bar .social-med {
    display: inline-block;
    padding: 0 10px;
}
@media (max-width:768px){
	.menu-top-menu-container.col-md-6 {
    text-align: center;
	}
	.social-media.col-md-6 {
    text-align: center;
    padding-top: 15px;
    padding-bottom: 5px;
	}
}

/*Logo Bar*/
#wrapper-static-hero {
    background-color: transparent;
}
.hero_logo .wrapper {
    padding: 0;
}
.hero_logo {
    background-image: url(https://www.senavakfi.com/wp-content/uploads/2018/10/logo-arkasi.jpg);
	text-align: center;
}
.hero_logo .navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
}
.navbar-brand {
	margin-left: 1rem;
}

/*Menü*/
#wrapper-navbar .bg-primary {
    background-color: #40758A!important;
}

#main-menu.ml-auto {
    margin: auto!important;
}

a.nav-link {
    font-weight: 600;
}
nav.navbar.navbar-expand-md.navbar-dark.bg-primary {
    padding: 0;
}

.home #page-wrapper {
    padding: 0;
}

li a {
    transition: 1s;
    -webkit-transition: 1s;
}
.navbar-toggler {
    padding: .15rem .50rem;
    margin: .5rem;
}

@media (min-width: 768px){
#wrapper-navbar .navbar-expand-md .navbar-nav .nav-link {
    padding-right: 2em;
    padding-left: 2em;
}
}
@media (max-width: 767.98px){
.navbar-expand-md>.container, .navbar-expand-md>.container-fluid {
    padding-left: 20px;
    
}
}
div#navbarNavDropdown {
    padding-left: 15px;
}
/*Slider*/
@media(max-width: 767.98px){
.slider-arkasi img{
	opacity: 0.5;
}
}
.tp-mask-wrap .post_excerpt{
	cursor: text;
}

.post_title_slider {
    text-shadow: 1px 1px 0px rgba(0,0,0,.25);
}
.tp-loop-wrap .post_title_slider{
    max-height: 120px!important;
    overflow: hidden;
    text-transform: uppercase;
}
@media (max-width:778px) and (min-width:480px){
.tp-caption.tp-resizeme img {
    width: 540px!important;
    height: auto!important;
}
}
/*Yazılar Anasayfa*/
.home .vc_single_image-wrapper.vc_box_border_grey {
    border: 2px #79bcd7 solid;
    transition: 0.5s;
    -webkit-transition: 0.5s;
}

.home a.vc_single_image-wrapper.vc_box_border_grey:hover {
    box-shadow: 1px 3px 6px 3px #1c1c1c99;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    transform: scale(1.01);
}
.home .vc_gitem-animated-block {
    position: relative;
    width: 94%;
    margin-left: 7px;
    margin-top: 5px;
    transition: 0.5s;
    -webkit-transition: 0.5s;

}
.home .vc_gitem-animated-block:hover {
    box-shadow: 1px 3px 6px 3px #1c1c1c99;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    transform: scale(1.01);
    z-index: 2;
}

.haberler .vc_gitem-zone .vc-zone-link {
    border: 1px #1c1c1c solid;
}

.vc_grid.vc_grid-owl-theme .vc_grid-owl-dots {
    margin-top: 0;
}

p.senavakfi-read-more {
    border-top: 1px #67676738 solid;
    padding-top: 10px;
}

.vc_custom_heading .senavakfi-read-more .senavakfi-read-more-link {
    color: white;
    font-size: 0.8rem;
    padding: 5px 20px;
}

.haber-baslik {
    background-color: #40758A;
    padding: 10px;
    text-align: center;
    border-radius: 15px;
    box-shadow: 0 5px 5px 2px #d0af57;
}

.haber-baslik h2 {
    margin-bottom: 0;
    display: inline-block;
    color: #d0af57;
    padding: 3px 20px;
    border-radius: 5px;
    font-size: 1.2rem;
    text-shadow: 5px 5px 5px #1c1c1cb0;
}

.haberler .owl-carousel .owl-stage {
    position: absolute;
}

.haberler .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-next, .haberler .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-prev{
    top: -5%;
    margin: 0 10px;
}
.haberler .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav{
	opacity: 1;
}

.haberler .vc_gitem-post-data-source-post_excerpt{
	font-size:0.8rem;
}


.haberler a.vc_gitem-link {
    font-size: 1.2rem;
}
.vc_custom_heading .vc_gitem-link {
    height: 2.4em;
    overflow: hidden;
    display: inline-block;
    text-transform: uppercase;
}
.vc_gitem-post-data-source-post_excerpt p:first-child {
    height: 4.5em;
}

@media(max-width: 767.98px){
	.vc_grid.vc_grid-owl-theme .vc_grid-owl-nav.vc_grid-owl-nav-color-black {
		display: none;
	}
}

/*İletişim Formu*/
.iletisim {
    padding: 5px 4px;
}

.form-control:focus, .wpcf7 .wpcf7-validation-errors:focus, .wpcf7 input:focus[type=color], .wpcf7 input:focus[type=date], .wpcf7 input:focus[type=datetime-local], .wpcf7 input:focus[type=datetime], .wpcf7 input:focus[type=email], .wpcf7 input:focus[type=file], .wpcf7 input:focus[type=month], .wpcf7 input:focus[type=number], .wpcf7 input:focus[type=range], .wpcf7 input:focus[type=search], .wpcf7 input:focus[type=submit], .wpcf7 input:focus[type=tel], .wpcf7 input:focus[type=text], .wpcf7 input:focus[type=time], .wpcf7 input:focus[type=url], .wpcf7 input:focus[type=week], .wpcf7 select:focus, .wpcf7 textarea:focus {
    border-color: #d0af57;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(207, 175, 87, 0.25);
    box-shadow: 0 0 0 0.2rem rgba(208, 175, 87, 0.25);
}
.wpcf7 .wpcf7-validation-errors, .wpcf7 input[type=color], .wpcf7 input[type=date], .wpcf7 input[type=datetime-local], .wpcf7 input[type=datetime], .wpcf7 input[type=email], .wpcf7 input[type=file], .wpcf7 input[type=month], .wpcf7 input[type=number], .wpcf7 input[type=range], .wpcf7 input[type=search], .wpcf7 input[type=submit], .wpcf7 input[type=tel], .wpcf7 input[type=text], .wpcf7 input[type=time], .wpcf7 input[type=url], .wpcf7 input[type=week], .wpcf7 select{
 	height: calc(1.75rem + 2px);
	padding: .3rem .6rem;
    font-size: 0.7rem;
    line-height: 1;
}

.wpcf7 textarea {
    padding: .3rem .6rem;
    font-size: 0.7rem;
    line-height: 1;
}

.custom-html-widget .row {
    margin: 0;
}
.footer-widget.widget_custom_html .custom-html-widget {
	border-top: 1px #ffffff99 solid;
    padding-top: 5px;
}
.wpcf7 .ajax-loader {
    margin-top: 10px;
}
.wpcf7 form .wpcf7-response-output {
    margin: 0.5em 0.5em 1em;
}
/*Footer*/
#wrapper-footer-full {
    background-color: #40758A;
}
#wrapper-footer-full li a:hover{
	color: white;
}

#wrapper-footer {
    background-color: #40758a99;
    color: white;
}

.footer-widget .widget-title {
    font-size: 1.2rem;
    color: #ffffff99;
}

.footer-widget ul.menu {
    list-style: none;
    padding-left: 0;
    border-top: 1px #ffffff99 solid;
    padding-top: 5px;
    margin-right: 5rem;
}

.textwidget {
    list-style: none;
    padding-left: 0;
    border-top: 1px #ffffff99 solid;
    padding-top: 5px;
}

/*Subheader*/
.page-cover .title {
    vertical-align: middle;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: bold;
    color: #d0af57;
    text-shadow: 1px 2px 5px #1c1c1c99;
}

section.page-cover {
    position: relative;
}

section.page-cover:after {
    background-image: url(https://www.senavakfi.com/wp-content/themes/senavakfi/img/defter_subheader.jpg);
    opacity: 0.75;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.page-cover .title-wrapper:before {
    content: ' ';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
}
.page-cover .title {
    padding-top: 30px;
    font-size: 2.5rem;
}

.page-cover .container {
    height: 150px;
	}
/*Yazı İçi*/
.yazi-resim {
    margin-bottom: 20px;
}
.single img {
    max-width: 100%!important;
    height: auto!important;
}

#single-wrapper{
	font-weight: 300;
}
.post h1.entry-title {
    border-bottom: 1px #1c1c1c99 solid;
    padding-bottom: 20px;
    word-break: break-word;
}
.aligncenter {
    display: block;
}

/*Yazı İçi Sidebar*/
.sidebar_son_yazilar_baslik {
    background-color: #40758A;
    color: #d0af57;
    padding: 20px;
    font-size: 1rem;
    font-weight: 600;
}
.sidebar_son_yazilar_yazilar {
    background: #79bcd7;
    padding: 10px 20px;
}
ul.yazi_sidebar_liste {
    display: inline-block;
    list-style: none;
    padding-left: 0;
}
li.yazi_sidebar a {
    color: #40758A;
    text-decoration: underline;
    font-size: 0.9rem;
	padding-left: 15px;
}
li.yazi_sidebar i {
    color: #40758A;
}
li.yazi_sidebar {
    padding: 5px 0;
}
ul.yazi_sidebar_liste {
    display: inline-block;
    list-style: none;
    padding-left: 0;
}

.paylasma_kutusu {
    margin-top: 20px;
}
ul.social-box.list-inline {
    list-style: none;
    margin: 0 0 15px;
    padding: 25px 0;
    text-align: center;
    background-color: #daddde;
}
.paylasma_kutusu li {
    display: inline-block;
    padding: 0 20px;
}
.paylasma_kutusu li a {
    display: block;
    width: 26px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    background-color: #ffffff;
    color: #d0af57;
}
article .entry-meta {
    font-size: 1rem;
    font-weight: 500;
    margin: 20px 0;
}
span.kategori_meta {
    padding-left: 40px;
}
span.posted-category, span.posted-on {
    padding-left: 5px;
}

/*Faaliyetler Sayfası İçin*/
@media (min-width: 768.98px){
.page-id-17 .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title {
    min-height: 114px;
}
}
/*İletişim Sayfası İçin*/
.page-id-23 .iletisim {
    font-weight: 600;
    font-size: 1.1rem;
}

/*Kategori İçi*/
h5.entry-title {
    min-height: 70px;
    overflow: hidden;
	padding-top: 15px;
}
a.vc_gitem-link.vc-zone-link {
    border: 1px #1c1c1c99 solid;
}
.category-image{
    position: relative;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background-clip: border-box;
    box-sizing: border-box;
    overflow: hidden;
}

.category-image .vc-zone-link {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 5;
}

.category-image:before {
    content: "";
    display: block;
    padding-top: 100%;
}

.senavakfi-read-more-link{
    color: white;
    font-size: 0.8rem;
    padding: 5px 20px;
}
.archive  article.post {
    border: 1px #40758A99 solid;
    margin: 0px 0 30px;
}
.the_content_category p {
    font-size: 0.8rem;
}
.the_content_category span.kategori_meta {
    padding-left: 0;
    display: block;
}
.the_content_category {
    padding: 10px;
}